Subject: Re: Please discuss consequential plans with me first .
From: Warrdaddy 88 <[email-masked]>
To: Bob Armstrong <[email-masked]>
Date: Thu, 6 May 2021 09:07:00 -0600

The shower curtain is there while we replace the shower valve. The glass
doors are in the way and we would have to reinstall them each time so the
curtain is there so people can use the shower while the work is being done.

On Thu, May 6, 2021, 7:09 AM Bob Armstrong <[email-masked]> wrote:

> Shower curtains are not as safe as shower doors .
>
>
> --
> Bob A
>
> Peace thru Freedom
> Honesty enforced thru Transparency ,
> <http://cosy.com/>
> -- [email-masked] -- Bob Armstrong Vita <http://www.cosy.com/BobA/vita.htm>
> -- @CoherentSystems <https://twitter.com/CoherentSystems> --
> * CoSy* <http://cosy.com/>  The Shortest Path from the Chip to the Math
> *I reserve the right to post all communications I receive or generate to
> CoSy website for further reflection *
> --
>